@charset "UTF-8";

@import "navigation.css";
@import "banner.css";
@import "resource.css";
@import "search.css";
@import "content.css";
@import "drupal.css";

/**
 * RESET STYLES
 */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td
{
	margin: 0;
	padding: 0;
}
table
{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img
{
	border:0;
}
address,caption,cite,code,dfn,th,var
{
	font-style:normal;
	font-weight:normal;
}
caption,th
{
	text-align:left;
}
h1,h2,h3,h4,h5,h6
{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after
{
	content:'';
}
abbr,acronym
{
	border:0;
	font-variant:normal;
}
sup
{
	vertical-align:text-top;
}
sub
{
	vertical-align:text-bottom;
}
input,textarea,select
{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
legend
{
	color:#000;
}

/**
 * Text and Paragraph Layout
 */

body, td, th, select, input, textarea, button
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #111;
}

h1
{
	font-size: 22px;
	font-weight: normal;
}

h2
{
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0px;
}

h2,h2 a:link,h2 a:hover,h2 a:visited
{
	color: #660000;
}


h3
{
	color: #666;
	font-size: 15px;
	font-weight: bold;
}
h4
{
	font-size: 11px;
	font-weight: bold;
}

dl {
	margin: 5px 0px 5px 0px;
}
dt {
	font-weight: bold;
	padding: 2px 0;
	margin: 0;
}
dd {
	margin: 0;
	padding: 2px 5px 8px 5px;
}

a:link,a:visited
{
	color: #333333;
	text-decoration: underline;
}
a:hover,a:visited:hover
{
	color: #666666;
	text-decoration: underline;
}

.panel-left a:link,
.panel-left a:visited,
.panel-left a:hover,
.panel-left a:visited:hover
{
	text-decoration: none;
}

ul li
{
	margin: 5px 5px 5px 15px;
}
ul.tabs li
{
	margin: 0;
}

table tbody
{
	border: 0;
}
table tr.input td
{
	vertical-align: middle;
}

big
{
	font-size: 13px;
}
small
{
	font-size: 11px;
}

/**
 * SITE LAYOUT
 */
body
{
	background: #DCD3CE url('../images/body_bg.jpg') top left repeat-x;
}

div#page-wrapper,div#page-footer
{
	width: 1000px;
	margin: 0px auto;
}

div#page-wrapper
{
	background: url('../images/page_bg_wide.png') top center repeat-y;
}

div#page
{
	position: relative;
	margin: 0px 20px 0px 20px;
}

/*
 * header
 */

div#page-header
{
	height: 110px;
	background: url('../images/page_header_wide.jpg') top left no-repeat;
	position: relative;
	overflow: hidden;
}

div#page-header-logo,div#page-header-tamu
{
	position: absolute;
}
div#page-header-logo
{
	top: 0;
	left: 0;
}
div#page-header-logo img
{}
div#page-header-tamu
{
	top: 0px;
	right: 5px;
}
div#page-header-tamu img
{
	width: 350px;
	height: 110px;
}

/*
 * footer
 */
 
div#page-footer
{
	font-size: 10px;
	padding-bottom: 35px;
	background: url('../images/page_footer_wide.png') bottom center no-repeat;
}
div#address
{
	margin: 0 40px;
	padding: 10px;
	text-align: center;
	border-top: 1px solid #ccc;
}
div#footer
{
	padding-top: 10px;
	margin: 0 40px;
	padding: 7px 0px 0px 0px;
	border-top: 1px solid #CCC;
	text-align: center;
}

/**
 * Drupal-specific additions
 */

div.admin-panel h3
{
	font-size: 15px;
	font-weight: bold;
}
dl.admin-list dt {
	font-size: 13px;
}

table
{
	margin: 5px 0 5px 0;
	width: 100%;
}

table th,
table td,
table tr.even td,
table tr.odd td
{
	padding: 5px;
}

table th
{
	font-weight: bold;
}

table#attachments th,table#attachments td
{
	padding: 3px 5px;
}
table tr.odd td
{
	background-color: #FFF;
}
table tr.even td
{
	background-color: #EEE;
}
.blog-node-form button
{
	margin: 4px 4px 4px 0;
}
#breadcrumb
{
	font-size: 10px;
	color: #333;
}
#breadcrumb a
{
	color: #666;
}

input.form-text {
	padding: 3px;
}

/*
 * user login styles 
 */

form#user-login
{
	position: relative;
	margin: 150px auto;
	width: 375px;
	height: 127px;
	background: url('../images/login_bg.gif') center no-repeat;
}
form#user-login p#login_intro
{
	font-weight: bold;
	font-size: 14px;
	position: absolute;
	top: -25px;
	left: 5px;
}
form#user-login label,form#user-login div.description
{
	display: none;
}
form#user-login input
{
	border: none;
	width: 115px;
	height: 14px;
	position: absolute;
	left: 95px;
	padding-left: 5px;
}
form#user-login input#edit-name
{
	top: 22px;
}
form#user-login input#edit-pass
{
	top: 48px;
}
form#user-login input#edit-submit
{
	top: 81px;
	left: 215px;
	width: 70px;
	height: 18px;
	background: none;
	cursor: pointer;
	text-indent: -200px;
	font-size: 0px;
	display: block;
	line-height: 0px;
}

fieldset {
  margin-bottom: 1em;
  padding: .5em;
  
  border: 1px solid #AAA;
}